Index: branches/2.4/language/ro_RO/common.lang.php
===================================================================
--- branches/2.4/language/ro_RO/common.lang.php	(revision 17101)
+++ branches/2.4/language/ro_RO/common.lang.php	(revision 18154)
@@ -38,6 +38,6 @@
 
 $lang['%d Kb'] = '%d Kb';
-$lang['%d album updated'] = '%d categorie actualizată';
-$lang['%d albums updated'] = '%d categorii actualizate';
+$lang['%d album updated'] = '%d album actualizat';
+$lang['%d albums updated'] = '%d albume actualizate';
 $lang['%d comment to validate'] = '%d comentariu de validat';
 $lang['%d comments to validate'] = '%d comentarii de validat';
@@ -57,6 +57,6 @@
 $lang['At least one listed rule must be satisfied.'] = 'Cel puţin o singură regulă trebuie să fie îndeplinită';
 $lang['Author'] = 'Autor';
-$lang['Albums'] = 'Categorii';
-$lang['Album'] = 'Categorie';
+$lang['Albums'] = 'Albume';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Inchide această fereastră';
 $lang['Complete RSS feed (photos, comments)'] = 'Flux RSS complet (imagini, comentarii)';
@@ -85,5 +85,5 @@
 $lang['Identification'] = 'Identificare';
 $lang['Photos only RSS feed'] = 'RSS feed numai cu imagini';
-$lang['Keyword'] = 'Cuvînt cheie';
+$lang['Keyword'] = 'Cuvânt cheie';
 $lang['Links'] = 'Link-uri';
 $lang['N/A'] = 'N/A';
@@ -113,5 +113,5 @@
 $lang['Tag'] = 'Etichetă';
 $lang['Tags'] = 'Etichete';
-$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Notificarea RSS feed prevede notificarea cu privire la noutăţile din acest site: poze noi, categorii actualizate, noi comentarii. Folosiţi un RSS feed reader.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Notificarea RSS feed prevede notificarea cu privire la noutăţile din acest site: poze noi, albume actualizate, noi comentarii. Folosiţi un RSS feed reader.';
 $lang['Unknown feed identifier'] = 'Identificator RSS feed  necunoscut';
 $lang['User comments'] = 'Comentarii utilizator ';
@@ -127,5 +127,5 @@
 $lang['ascending'] = 'ascendent';
 $lang['author(s) : %s'] = 'autor(i) : %s';
-$lang['Expand all albums'] = 'Extinde toate categoriile';
+$lang['Expand all albums'] = 'Extinde toate albumele';
 $lang['posted after %s (%s)'] = 'postat după %s (%s)';
 $lang['posted before %s (%s)'] = 'postat înainte de %s (%s)';
@@ -182,12 +182,12 @@
 $lang['Hello'] = 'Bună ziua';
 $lang['available for administrators only'] = 'disponibil numai pentru administratori';
-$lang['display this album'] = 'prezintă imagini de la rădăcina acestei categorii';
+$lang['display this album'] = 'afişează acest album';
 $lang['display last user comments'] = 'Vezi cele mai recente comentarii ale utilizatorilor';
 $lang['customize the appareance of the gallery'] = 'personalizează aspectul galeriei';
 $lang['search'] = 'căutare';
 $lang['Home'] = 'Prima pagină';
-$lang['in this album'] = 'în această categorie';
-$lang['in %d sub-album'] = 'în %d sub-categorie';
-$lang['in %d sub-albums'] = 'în %d sub-categorii';
+$lang['in this album'] = 'în aceat album';
+$lang['in %d sub-album'] = 'în %d sub-album';
+$lang['in %d sub-albums'] = 'în %d sub-albume';
 $lang['included'] = 'inclus';
 $lang['Invalid password!'] = 'Parolă invalidă !';
@@ -197,10 +197,6 @@
 $lang['Logout'] = 'Deconectare';
 $lang['obligatory'] = 'obligatorie';
-$lang['Maximum photo height'] = 'Înălţimea maximă a imaginii';
-$lang['Maximum height must be a number superior to 50'] = 'Înălţimea maximă trebuie să fie mai mare de 50';
-$lang['Maximum photo width'] = 'Lăţimea maximă a imaginilor';
-$lang['Maximum width must be a number superior to 50'] = 'Lăţimea maximă trebuie să fie mai mare de 50';
 $lang['display a calendar by creation date'] = 'afişează un calendar în funcţie de data creării';
-$lang['display all photos in all sub-albums'] = 'afişează toate elementele în toate sub-categoriile';
+$lang['display all photos in all sub-albums'] = 'afişează toate elementele în toate sub-albumele';
 $lang['return to normal view mode'] = 'Înapoi la vizualizarea normală';
 $lang['display a calendar by posted date'] = 'afişează un calendar în funcţie de data adăugării';
@@ -212,8 +208,8 @@
 $lang['New password'] = 'Parolă nouă';
 $lang['Rate this photo'] = 'Evaluează aceasta imagine';
-$lang['Next'] = 'Următor(oare)';
+$lang['Next'] = 'Înainte';
 $lang['no rate'] = 'nici o evaluare';
-$lang['Photos posted within the last %d day.'] = 'Elemente postate în ultima %d zi.';
-$lang['Photos posted within the last %d days.'] = 'Elemente postate în ultimele %d zile.';
+$lang['Photos posted within the last %d day.'] = 'Imagini postate în ultima %d zi.';
+$lang['Photos posted within the last %d days.'] = 'Imagini postate în ultimele %d zile.';
 $lang['password updated'] = 'parolă actualizată';
 $lang['Recent period must be a positive integer value'] = 'perioada recentă trebuie să fie un număr întreg pozitiv';
@@ -225,7 +221,7 @@
 $lang['Random photos'] = 'Imagini aleatoare';
 $lang['display a set of random photos'] = 'afişează un set de imagini aleatoare';
+$lang['Recent albums'] = 'Albume recente';
 $lang['Recent albums'] = 'Categorii recente';
-$lang['Recent albums'] = 'Categorii recente';
-$lang['display recently updated albums'] = 'afişează categoriile create  sau actualizate recent ';
+$lang['display recently updated albums'] = 'afişează albumele create sau actualizate recent ';
 $lang['Recent period'] = 'Recent';
 $lang['Recent photos'] = 'Imagini recente';
@@ -242,6 +238,6 @@
 $lang['representative'] = 'reprezentant';
 $lang['Search for Author'] = 'Caută autor';
-$lang['Search in albums'] = 'Caută în categorii';
-$lang['Previous'] = 'Precedent(e)';
+$lang['Search in albums'] = 'Caută în albume';
+$lang['Previous'] = 'Înapoi';
 $lang['Search by date'] = 'Căutare după dată';
 $lang['Date'] = 'Dată';
@@ -253,8 +249,8 @@
 $lang['Empty query. No criteria has been entered.'] = 'Interogare goală. Nici un criteriu nu a fost introdus.';
 $lang['Search results'] = 'Rezultatele căutării';
-$lang['Search in sub-albums'] = 'Caută în sub-categorii';
+$lang['Search in sub-albums'] = 'Caută în sub-albume';
 $lang['searched words : %s'] = 'cuvinte căutate : %s';
 $lang['Contact'] = 'Contact';
-$lang['set as album representative'] = 'Setaţi ca reprezentant al acestei categorii';
+$lang['set as album representative'] = 'Setaţi ca reprezentant al acestui album';
 $lang['Show number of comments'] = 'Arată numărul de comentarii';
 $lang['Show number of hits'] = 'Arată numărul de vizualizări';
@@ -285,8 +281,8 @@
 $lang['Admin: %s'] = 'Administraţie : %s';
 $lang['Registration of %s'] = 'Înregistrare de %s';
-$lang['Album: %s'] = 'Categorie : %s';
+$lang['Album: %s'] = 'Album: %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Statutul utilizatorului "invitat" este eronat, se vor folosi  parametrii impliciţi. Va rugăm sa informaţi webmasterul.';
 $lang['this email address is already in use'] = 'un alt utilizator foloseşte deja acest e-mail';
-$lang['Album results for'] = 'Rezultatele categoriilor pentru';
+$lang['Album results for'] = 'Albume pentru';
 $lang['Tag results for'] = 'Rezultatele  etichetelor pentru';
 $lang['from %s to %s'] = 'de la %s până la %s';
@@ -302,6 +298,6 @@
 $lang['%d photo'] = '%d imagine';
 $lang['%d photos'] = '%d imagini';
-$lang['%d photo is also linked to current tags'] = '%d Imaginea este de asemenea legată de etichetele actuale';
-$lang['%d photos are also linked to current tags'] = '%d Imaginile sunt de asemenea legate de etichetele actuale';
+$lang['%d photo is also linked to current tags'] = '%d imagine este de asemenea legată de etichetele actuale';
+$lang['%d photos are also linked to current tags'] = '%d imagini sunt de asemenea legate de etichetele actuale';
 $lang['display photos linked to this tag'] = 'Vezi numai imagini legate de această etichetă';
 $lang['photos posted during the last %d days'] = 'Imagini adăugate în ultimele %d zile';
@@ -388,7 +384,7 @@
 $lang['thumb'] = 'Thumb';
 $lang['Username "%s" on gallery %s'] = 'User "%s" pe aceasta pagina %s';
-$lang['xlarge'] = 'XLarge';
-$lang['xxlarge'] = 'XXLarge';
-$lang['2small'] = 'XXS - mic';
+$lang['xlarge'] = 'XL - foarte mare';
+$lang['xxlarge'] = 'XXL - enorm';
+$lang['2small'] = 'XXS - minuscul';
 $lang['xsmall'] = 'XS - foarte mic';
 $lang['Date created, new &rarr; old'] = 'Data crearii , nou &rarr; vechi';
